## postfix-geekwu 1.0

=== Makefile ===
all:
clean:
install:
	install -d $(DESTDIR)/etc/cron.daily
	install update-postscreen $(DESTDIR)/etc/cron.daily/
	install -d $(DESTDIR)/usr/sbin
	install init-postfix-and-dovecot $(DESTDIR)/usr/sbin/

=== debian/changelog ===
postfix-geekwu (1.0) unstable; urgency=low

  * Initial Release.

 -- Bastien Durel <bastien@durel.org>  Tue, 26 Aug 2014 20:08:51 +0200

=== debian/control ===
Source: postfix-geekwu
Section: unknown
Priority: extra
Maintainer: Bastien Durel <bastien@durel.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Vcs-Git: git@git.geekwu.org:config/postfix-geekwu.git

Package: postfix-geekwu
Architecture: all
Depends: postfix, postfix-ldap, dovecot-imapd, dovecot-ldap, git, emacs23-nox | emacs23, postfix-policyd-spf-python, slapd, opendkim, opendkim-tools, ldap-utils, ldapscripts, spamc, spamassassin, fail2ban
Description: metapackage for postfix install on geekwu.org
 <insert long description, indented with spaces>
